insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('AK','Alaska',63.588753,-154.493062,6156046.989);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('AL','Alabama',32.318231,-86.902298,136842032.304);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('AR','Arkansas',35.20105,-91.831833,54641258.916);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('AZ','Arizona',34.048928,-111.093731,109305056.86);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('CA','California',36.778261,-119.417932,192954153.405);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('CO','Colorado',39.550051,-105.782067,53792186.81);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('CT','Connecticut',41.603221,-73.087749,41190572.136);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('DC','District of Columbia',38.905985,-77.033418,174521.001);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('DE','Delaware',38.910832,-75.52767,5205372.001);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('FL','Florida',27.664827,-81.515754,250780435.174);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('GA','Georgia',32.157435,-82.907123,119593376.135);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('HI','Hawaii',19.898682,-155.665857,9069239.997);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('IA','Iowa',41.878003,-93.097702,59636671.813);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('ID','Idaho',44.068202,-114.742041,17674572.412);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('IL','Illinois',40.633125,-89.398528,173337706.25);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('IN','Indiana',40.551217,-85.602364,90072288.007);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('KS','Kansas',39.011902,-98.484246,54541831.47);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('KY','Kentucky',37.839333,-84.270018,63513834.15);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('LA','Louisiana',31.244823,-92.145024,100554704.576);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MA','Massachusetts',42.407211,-71.382437,18195165.072);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MD','Maryland',39.045755,-76.641271,35998332.922);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('ME','Maine',45.253783,-69.445469,10001870.147);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MI','Michigan',44.314844,-85.602364,106624721.023);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MN','Minnesota',46.729553,-94.6859,56500626.797);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MO','Missouri',37.964253,-91.831833,71871122.027);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MS','Mississippi',32.354668,-89.398528,66499288.151);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('MT','Montana',46.879682,-110.362566,23353290.001);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NC','North Carolina',35.759573,-79.0193,124334264.838);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('ND','North Dakota',47.551493,-101.002012,42176424.004);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NE','Nebraska',41.492537,-99.901813,36756238.998);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NH','New Hampshire',43.193852,-71.572395,16340973.012);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NJ','New Jersey',40.058324,-74.405661,61106458.407);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NM','New Mexico',34.97273,-105.032363,34005838.999);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NV','Nevada',38.80261,-116.419389,40335219.989);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('NY','New York',43.299428,-74.217933,129411955.194);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('OH','Ohio',40.417287,-82.907123,120992732.718);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('OK','Oklahoma',35.007752,-97.092877,82297831.402);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('OR','Oregon',43.804133,-120.554201,63624781.93);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('PA','Pennsylvania',41.203322,-77.194525,230134952.99);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('PR','Puerto Rico',18.220833,-66.590149,18215877.993);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('RI','Rhode Island',41.580095,-71.477429,8893740.309);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('SC','South Carolina',33.836081,-81.163725,98528796.629);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('SD','South Dakota',43.969515,-99.901813,14146525.855);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('TN','Tennessee',35.517491,-86.580447,80566010.004);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('TX','Texas',31.968599,-99.901813,473366236.705);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('UT','Utah',39.32098,-111.093731,37087308.992);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('VA','Virginia',37.431573,-78.656894,102799855.681);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('VT','Vermont',44.558803,-72.577841,2154917.77);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('WA','Washington',47.751074,-120.740139,116079174.179);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('WI','Wisconsin',43.78444,-88.787868,61440537.516);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('WV','West Virginia',38.597626,-80.454903,56661533.092);
insert into us_state_power_gen (id,name,lat,lng,total_gen ) values ('WY','Wyoming',43.075968,-107.290284,42010989.65);
